Reparaciones - Bug #2

Disquetera MSX2 Sony HB-F700S
08/08/2013 02:39 AM - Txinto Vaz

Status: Closed Start date: 08/08/2013
Priority: Normal Due date: 08/22/2013
Assignee: Txinto Vaz % Done: 80%
Category: Estimated time: 10.00 hours
Target version: Spent time: 7.00 hours
Description

La disquetera del Sony F700S no funciona. Hay que repararla o sustituirla por algo.

History

#1 - 08/08/2013 02:43 AM - Txinto Vaz
- Status changed from New to In Progress

- % Done changed from 0 to 90

Investigaciones:
Hay emuladores de disquetera comprobados pero son bastante caros:

http://lotharek.pl/product.php?pid=91

También hay emuladores de disquetera para Roland que quiza podrian servir, y que son mas baratos:

http://www.ebay.es/itm/3-5-1000-Floppy-Disk-Drive-to-USB-emulator-Simulation-For-Musical-Keyboard-/261233274112?pt=US_Floppy_Zip_Jaz_Driv
es&hash=item3cd2b76d00&_ uhb=1

Pero nadie puede asegurar que vaya.

Al final encontramos esta noticia que nos puso sobre la pista de la solucién:

http://www.msx.org/es/forum/debates-en-espanol/hardware/hb-f700s-y-disquetera-adaptada-msxcalamar

Visitamos la tienda, http://www.msxcalamar.com/catalog/, y finalmente decidimos comprar una disquetera para asegurar el tiro. Advertimos en la
compra que es para un HB-F700S sin modificar.

#2 - 08/08/2013 02:52 AM - Txinto Vaz
- Subject changed from Disquetera F700S to Disquetera MSX2 Sony HB-F700S

#3 - 08/09/2013 11:11 AM - Txinto Vaz
- File FedoraArkanoidMSX.png added

Test para thumbnails (perdén por molestar)

#4 - 08/09/2013 11:16 AM - Txinto Vaz
- File deleted (FedoraArkanoidMSX.png)

#5 - 08/09/2013 11:30 AM - Txinto Vaz
- File FedoraArkanoidMSX.png added

#6 - 08/09/2013 11:41 AM - Txinto Vaz
- File deleted (FedoraArkanoidMSX.png)

#7 - 08/14/2013 10:44 AM - Txinto Vaz
- % Done changed from 90 to 70

Hoy he recibido la disquetera de MSXCalamar.
Muy bien envuelta, muy pulcra, un servicio muy rapido y buena comunicacion.
Desafortunadamente no ha funcionado a la primera. Le pido consejo.
Pongo aqui el contenido del e-mail:

Hola!

Gracias por el envio. Ya llegé.

Desgraciadamente no me ha funcionado la disquetera. Me ha llamado la atencién que no encontré ningn problema para instalarla (no he
necesitado cable especial para el HB-F700S), por lo que empiezo a sospechar de la instalacién anterior.

http://www.flickr.com/photos/txinto/sets/72157635069389750/

Te mando una galeria de fotos del equipo, para ver si me echas una mano. Es el tnico F700S que he abierto y ademas no puedo asegurarte
que no tuviera algun “apafio”, aunque creo recordar que me lo dieron de un trastero de alguien que no lo usaba, por lo que creo que es original.

Cuando hago “files” tarda un rato y me da Disk I/O Error, y en cuanto intento hacer “call format” me da “Disk Error”. Voy a comprobar en
paralelo los disquettes en un PC y también voy a ir comentando las fotos.

Adjunto fotos de la disquetera que estaba instalada, por si aporta datos.
Un saludo y gracias por tu ayuda.

Tx.

#8 - 08/14/2013 11:01 AM - Txinto Vaz
- Status changed from In Progress to Resolved

- % Done changed from 70 to 100

Al final funciona. Adjunto mensaje enviado a MSXCalamar explicandole el por qué.

Funcional!!

Ayer precisamente encontré mi disquetera USB (la Gnica que tengo en un ordenador “no retro” yestuve haciendo copias de seguridad de disquettes
antiguos de mi mujer, y tenia uno de baja densidad que funcionaba perfectamente grabado con un PC. He hecho la prueba con éste, descartando
mis discos antiguos de MSX. El caso es que éste si lo lee a la primera, lo que quiere decir que tu disquetera funciona perfecta y que mis disquettes
antiguos estan hechos una m...

Bueno, seguramente gracias a esos disquettes antiguos hayas conseguido hacer una venta ;0)

Ahora voy a ver si compruebo con ese disquette que las otras disqueteras que probé no iban, y le pongo unidad externa.

Un saludo

Tx.

#9 - 08/14/2013 11:02 AM - Txinto Vaz

- Status changed from Resolved to Closed

#10 - 09/01/2013 03:37 PM - Txinto Vaz
- Status changed from Closed to In Progress

- % Done changed from 100 to 80

Al final intentando recuperar un disco, la disquetera dejé de funcionar. Si se mete un disco impoluto deja unas rallas. Compré un disco de limpiar
cabezales por eBay, pero he estado intentando limpiarla y no me funciona. En principio no hay que usar ningun producto de limpieza, pero me tengo
que informar a ver si el alcohol rebajado esta indicado para éstos casos (como los cabezales de musica).

Seguiremos intentandolo!!!!

#11 - 02/04/2015 12:02 PM - Txinto Vaz

- Status changed from In Progress to Resolved

El tema se resolvié con un disco de limpieza de cabezales. Quién lo iba a decir!
#12 - 02/04/2015 12:02 PM - Txinto Vaz

- Status changed from Resolved to Closed
